/**
 * Задание 4.
 *
 * Создать элемент h1 с текстом «Нажмите любую клавишу.».
 *
 * При нажатии любой клавиши клавиатуры менять текст элемента h1 на:
 * «Нажатая клавиша: ИМЯ_КЛАВИШИ».
 */

// Создать h1
//Добавить текст
//Вставить в body
//Добавить слушатель для отслеживания клавиш
// Реализовать функцию вывода нажатой клавиши

document.body.insertAdjacentHTML( 'beforeend', '<h1>Нажмите любую клавишу</h1>' );
document.addEventListener( 'keydown', ( event ) => {
	const titleElem = document.querySelector( 'h1' );
	titleElem.innerText = `Нажатая клавиша ${ event.key }`
} )